<ART ID="1450036" PID="2504" JID="133" BPAGE="1450036-1" EPAGE="1450036-31" PII="S0129167X14500360" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Index conditions and cup-product maps on Abelian varieties</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Nathan</FNM>
<SNM>Grieve</SNM>
<EAD>ngrieve@math.mcgill.ca</EAD>
<X-REF REFID="S0129167X14500360AF001"></X-REF>
</AUT>
<AFF ID="S0129167X14500360AF001">Department of Mathematics and Statistics, McGill University, Burnside Hall, Room 1223, 805 Sherbrooke Street West, Montreal, QC, Canada H3A 2K6, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 October 2013</RE>
<AC>7 March 2014</AC>
<![CDATA[<PUB>10 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We study questions surrounding cup-product maps which arise from pairs of non-degenerate line bundles on an abelian variety. Important to our work is Mumford's index theorem which we use to prove that non-degenerate line bundles exhibit positivity analogous to that of ample line bundles. As an application we determine the asymptotic behavior of families of cup-product maps and prove that vector bundles associated to these families are asymptotically globally generated. To illustrate our results we provide several examples. For instance, we construct families of cup-product problems which result in a zero map on a one-dimensional locus. We also prove that the hypothesis of our results can be satisfied, in all possible instances, by a particular class of simple abelian varieties. Finally, we discuss the extent to which Mumford's theta groups are applicable in our more general setting.</P>
</ABST>
<KWDG>
<KWD>Abelian varieties</KWD>
<KWD>vector bundles</KWD>
<KWD>multiplication maps</KWD>
<KWD>partial positivity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>14K05</KWD>
<KWD>14F17</KWD>
</KWDG>
</FRONT>
</ART>
