<ART ID="1450038" PID="2504" JID="133" BPAGE="1450038-1" EPAGE="1450038-34" PII="S0129167X14500384" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A wall-crossing formula for degrees of Real central projections</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Christian</FNM>
<SNM>Okonek</SNM>
<EAD>okonek@math.uzh.ch</EAD>
<X-REF REFID="S0129167X14500384AF001"></X-REF>
</AUT>
<AFF ID="S0129167X14500384AF001">Institut f&#x00FC;r Mathematik, Universit&#x00E4;t Z&#x00FC;rich, Winterthurerstrasse 190, CH-8057 Z&#x00FC;rich, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>Andrei</FNM>
<SNM>Teleman</SNM>
<EAD>andrei.teleman@univ-amu.fr</EAD>
<X-REF REFID="S0129167X14500384FN001"></X-REF>
<X-REF REFID="S0129167X14500384AF002"></X-REF>
</AUT>
<FTN ID="S0129167X14500384FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129167X14500384AF002">Aix Marseille Universit&#x00E9;, CNRS, Centrale Marseille, I2M, UMR 7373, 13453 Marseille, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 March 2014</RE>
<AC>11 March 2014</AC>
<![CDATA[<PUB>10 April 2014</PUB>]]>
</HIST>
<ABST>
<P>The main result is a wall-crossing formula for central projections defined on submanifolds of a Real projective space. Our formula gives the jump of the degree of such a projection when the center of the projection varies. The fact that the degree depends on the projection is a new phenomenon, specific to Real algebraic geometry. We illustrate this phenomenon in many interesting situations. The crucial assumption on the class of maps we consider is relative orientability, a condition which allows us to define a &#x2124;-valued degree map in a coherent way. We end the article with several examples, e.g. the pole placement map associated with a quotient, the Wronski map, and a new version of the Real subspace problem.</P>
</ABST>
<KWDG>
<KWD>Real projective variety</KWD>
<KWD>degree</KWD>
<KWD>central projection</KWD>
<KWD>relative orientation</KWD>
<KWD>wall-crossing</KWD>
<KWD>conservation of numbers</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>14P25</KWD>
<KWD>14N15</KWD>
<KWD>14N10</KWD>
<KWD>14M15</KWD>
</KWDG>
</FRONT>
</ART>
